Subject: New Reply Received - A wrong colour of dress was delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 11:06:59 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  A wrong colour of dress was delivered  Ticket comment <div dir="auto">This is d colour of dress I ordered..A red dress  But a purple one was delivered to me..Also attached its d purple dress .I have replied previously.too...</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 25 Dec 2022, 06:19 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5497493</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5497493<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ezumbachika : </div>
<div dir="auto">I said it earlier that I received a purple dress But i ordered a red one.The earlier pics I sent in my email yesterday has d purple body on.Please I need d red one today and am not happy with this at all. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div><blockquote>
<div>On Sat, 24 Dec 2022, 09:26 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Chika,<br><br>Thank you for getting in touch with us.<br><br>We apologize for any inconvenience caused.<br><br>We would like to inform you that as we can see you have already received your item- Styli Square Neck Shirred Bodycon Midi Dress, In order to assist you accordingly, we would request you to please elaborate your concern.<br><br>We look forward to hearing from you.<br><br>Thank You,<br>Centrepoint Support Team<br><br><br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
</div>	</div></blockquote>
</blockquote></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044007939515'>Screenshot_20221220-231942.png</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044007939516'>20221223_201734.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5497493